Sync inn2 2.5.0-4 (universe) from Debian testing (main)

Bug #491043 reported by Charlie_Smotherman on 2009-12-01
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
inn2 (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync inn2 2.5.0-4 (universe) from Debian testing (main)

Explanation of the Ubuntu delta and why it can be dropped:
Since lucid will not support lpia the "Build the lfs package
on lpia also, since we've already unfortunately had the
standard package built without LFS in previous releases" changes
can be dropped

Changelog entries since current lucid version 2.5.0-1ubuntu1:

inn2 (2.5.0-4) unstable; urgency=medium

  * Added patches changeset_r8556: move dbz.h into the public inn directory.
    (Closes: #533933)
  * Backported more misc fixes.

 -- Marco d'Itri <email address hidden> Mon, 10 Aug 2009 14:38:07 +0200

inn2 (2.5.0-3) unstable; urgency=medium

  * Fixed compilation of nnrpd-ssl, which lacked SSL support.
  * Moved INN::Config(3) to the inn2 package.

 -- Marco d'Itri <email address hidden> Sat, 11 Jul 2009 00:59:19 +0200

inn2 (2.5.0-2) unstable; urgency=low

  * Various minor fixes courtesy of Julien Élie. (Closes: #533562)
  * Added patch changeset_r8531: include again defines.h and options.h in
    storage.h. (Closes: #533933)
  * Install the includes in /usr/include/inn/ instead of
    /usr/include/inn/inn/ . (Closes: #533947)
  * Added patch changeset_r8521: re-added /etc/news/distributions.
  * Added patch gzip-default-batcher: use gzip instead of compress as the
    default UUCP batcher.
  * Install incoming.conf too with mode 640 since it may contain passwords.
  * Added patch inncheck-permissions: check for the actual owner and group
    used on Debian systems.
  * Set httpdir to /var/www/inn .

 -- Marco d'Itri <email address hidden> Sun, 28 Jun 2009 00:59:37 +0200

Changed in inn2 (Ubuntu):
importance: Undecided → Wishlist
Fabrice Coutadeur (fabricesp) wrote :

Sync request ack'd

Changed in inn2 (Ubuntu):
status: New → Triaged
Jamie Strandboge (jdstrand) wrote :

[Updating] inn2 (2.5.0-1ubuntu1 [Ubuntu] < 2.5.0-4 [Debian])
 * Trying to add inn2...
  - <inn2_2.5.0-4.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <inn2_2.5.0-4.dsc: downloading from http://ftp.debian.org/debian/>
  - <inn2_2.5.0.orig.tar.gz: already in distro - downloading from librarian>
I: inn2 [universe] -> inn2_2.5.0-1ubuntu1 [universe].
I: inn2 [universe] -> inn2-lfs_2.5.0-1ubuntu1 [universe].
I: inn2 [universe] -> inn2-inews_2.5.0-1ubuntu1 [universe].
I: inn2 [universe] -> inn2-dev_2.5.0-1ubuntu1 [universe].

Changed in inn2 (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers